﻿/* Generated with Author-it 5.0.12.670  7/3/2008 4:21:56 PM */
Page=new Array();Page[0]=new Array("ISBN: N/A ","Parallels ","660 SW 39th Street","Suite 205","Renton, Washington 98057","USA","Phone: +1 (425) 282 6400 ","Fax: +1 (425) 282 6444 ","© Copyright 2007 Ensim Corporation. All rights reserved.","© Copyright 2008 Parallels, Inc. All rights reserved.","Distribution of this work or derivative of this work in any form is prohibited unless prior written permission is obtained from the copyright holder.","Product and service names mentioned herein are the trademarks of their respective owners.","Legal and Copyright Notice","epw_copyright_notice.htm");
Page[1]=new Array("Before you start using this guide, it is important to understand the documentation conventions used in it. ","The following kinds of formatting in the text identify special information.","Formatting convention","Type of Information","Example","Special Bold","Items you must select, such as menu options, command buttons, or items in a list.","Go to the System tab.","Titles of chapters, sections, and subsections.","Read the Basic Administration chapter.","Italics","Used to emphasize the importance of a point, to introduce a term or to designate a command line placeholder, which is to be replaced with a real name or value.","The system supports the so called wildcard character search.","Monospace","The names of commands, files, directories, and domain names.","The license file is located in the http://docs/common/licenses directory.","Preformatted","On-screen computer output in your command-line sessions; source code in XML, C++, or other programming languages.","# ls &#0150;al /files","total 14470","Preformatted Bold","What you type, contrasted with on-screen computer output.","# cd /root/rpms/php","CAPITALS","Names of keys on the keyboard.","SHIFT, CTRL, ALT","KEY+KEY","Key combinations for which the user must press and hold down one key and then press another.","CTRL+P, ALT+F4","Typographical Conventions","typographical_conventions.htm");
Page[2]=new Array("If you have found a mistake in this guide, or if you have suggestions or ideas on how to improve this guide, please send your feedback using the online form at http://www.parallels.com/en/support/usersdoc/. Please include in your report the guide's title, chapter and section titles, and the fragment of text in which you have found an error.","Feedback","feedback.htm");
Page[3]=new Array("This quick-start tutorial is composed of interlinked Help-system topics that explain how to complete common tasks. Click a link below to learn about the task. Then click the quick-start links at the top or bottom of each topic to proceed through the tutorial.","Quick-start topics:","View your account information","Change your account information","Use services","Quick-start Tutorial for User Control Panel","tut_index.htm");
Page[4]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2  3 ","Your account information includes personal information such as your name, address, and company information.","To view your account information:","On the Home page, in the configuration section, click Overview. Your user account information is displayed.","Next Quick-start topic: Change your account information ","Viewing Your Account Information","viewing_your_account_information.htm");
Page[5]=new Array("Quick-start tutorial: &nbsp;Home 1 &nbsp;2 &nbsp;3 ","You can change any of your account information with the exception of your username. Only your site administrator can change the service settings displayed on the account information page, however.","To change your account information:","On the home page of the user control panel, in the Configuration section, click edit.","Change your user information as needed, then click Save.","Next Quick-start topic:  Using Services","Changing Your Account Information","changing_account_settings.htm");
Page[6]=new Array("Quick-start tutorial: &nbsp;Home &nbsp;1 &nbsp;2 &nbsp;3","A variety of services might be available to you, depending on your service agreement.","In addition to this general Help system, service-specific Help is provided for services available to you. For more information about service options, click the links below to open the service-specific Help.","Service-specific Help provides information about Windows Web Hosting or DNS service components.","The General Help system, which you are viewing now, provides links to service-specific Help where appropriate. If there are no service- related links in a General Help topic, it might be that no services are available, or Help on the topic is unavailable for installed services.","To access service-specific Help any time, click the links in the Help section of the user control panel Home page.","Web Hosting Service Help","For information about adding services or increasing the resources available to services, contact your site administrator or service provider.","Return to Quick-start Home 	","Using Services","using_services.htm");
var PageCount=7;

function search(SearchWord){
var Result="";
var NrRes=0;
Result='<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">\n';
Result+="<html>\n";
Result+="<head>\n";
Result+="<title>Search Results</title>\n";
Result+="<meta http-equiv='Content-Type' content='text/html; charset=utf-8'>\n";
Result+='<script language="javascript" type="text/javascript" charset="utf-8" src="dhtml_search.js"></script>\n';
Result+='<link rel="stylesheet" type="text/css" href="stylesheet.css">\n';
Result+="</head>\n";
Result+="<body onload='javascript:document.SearchForm.SearchText.focus()'>\n";


/* old */ /*

Result+='<p class="searchDetails">Enter a keyword or phrase';

Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}
Result+='<input type="text" name="SearchText" size="25" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/></form>';
Result+='</p>\n';
*/ 
/* new */


Result+='<form name="SearchForm" action="javascript:search(document.SearchForm.SearchText.value)">';
Result+='<p class="searchDetails">Enter a keyword or phrase';

if(SearchWord.length>=1){
   while(SearchWord.indexOf("<")>-1 || SearchWord.indexOf(">")>-1 || SearchWord.indexOf('"')>-1){
       SearchWord=SearchWord.replace("<","&lt;").replace(">","&gt;").replace('"',"&quot;");
   }
}

Result+='<input type="text" name="SearchText" class="inputText" value="' + SearchWord + '" />';
Result+='&nbsp;<input type="submit" value="&nbsp;go&nbsp;"/>';
Result+='</p>\n';
Result+='</form>\n';

/* end */



if(SearchWord.length>=1){
   SearchWord=SearchWord.toLowerCase();
   this.status="Searching, please wait...";
   Result+="<table border='0' cellpadding='0' cellspacing='0' class='tocTable' width='90%'>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){
                NrRes++;
               break; }}}

   Result+="<tr><td class='search'><p class='searchFound'>" + NrRes + " results found</p></td></tr>";

   for(j=0;j<PageCount;j++){
       k=Page[j].length-1;
       for(i=0;i<k;i++){
           WordPos=Page[j][i].toLowerCase().indexOf(SearchWord);
           if(WordPos>-1){

               FoundWord=Page[j][i].substr(WordPos,SearchWord.length);
               NrRes++;
               Result+="<tr><td class='search'><p class='searchResults'>";
               Result+="<a target='BODY' href='"+Page[j][k]+"'>"+Page[j][k-1].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"</a><br/>\n";

               if(i<k-1){
                   if(Page[j][i].length>350){
                       Result+="..."+Page[j][i].substr(WordPos-100,200+FoundWord.length).replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"...\n";
                   }
                   else{
                       Result+=Page[j][i].replace(FoundWord,"<span class='searchFoundWord'>"+FoundWord+"</span>")+"\n";
                   }
               }
               Result+="</p></td></tr>";
               break;			   
           }		   
       }	   
   }
     
   Result+="</table>";
   

}

Result+="</body></html>";
this.status="";
this.document.open();
this.document.write(Result);
this.document.close();
}